WordPress.org

Support

Support » Localhost Installs » Can't install plug-in asked her change of distro

Can't install plug-in asked her change of distro

  • I have recently change from Ubuntu 12.04 to CentOS 6.4 according to the Codex if everything remains the same as it has done that everything should just work as before.

    When I try to install a plug-in I am getting a connection problem.
    Failed to connect to FTP Server example.net:21
    I have searched are low and I do not know what else to do. I have tried changing the permissions of the wp-content directory but this does nothing. I have checked everything in the wp-config config file and everything is correct.

    On the router port 80 and 21 is open. I do not have FTP installed as I did not have it installed on the Ubuntu server. I only open 21 to see if this would workaround this problem.

    Can anyone give me some pointers as to what I have missed and could you also tell me the correct permissions and owner for the HTML directory.

    Thank you, Robert…

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Can't install plug-in asked her change of distro’ is closed to new replies.
Skip to toolbar